## BtPlaybackControllerIc BtPlaybackControllerIc — interaction controller based playback controller |

## Functions

BtPlaybackControllerIc * | bt_playback_controller_ic_new ()

## Types and Values

struct | BtPlaybackControllerIc

## Object Hierarchy

        GObject
        ╰── BtPlaybackControllerIc

## Includes

    #include "bt-edit.h"

## Description

Uses ic-devices and listens to configurable playback controls.

## Functions

### bt_playback_controller_ic_new ()

    BtPlaybackControllerIc *
    bt_playback_controller_ic_new (void);

Create a new instance

#### Returns

the new instance

## Types and Values

### struct BtPlaybackControllerIc

    struct BtPlaybackControllerIc;

Opaque playback controller handle.